---
group:
  name: trimstray
  description: ''
  projects:
  - name: the-book-of-secret-knowledge
    description: ''
    mirrorRelease: false
    topic: awesome,awesome-list,bsd,cheatsheets,devops,guidelines,hacking,hacks,howtos,linux,lists,manuals,one-liners,pentesters,resources,search-engines,security,security-researchers,sysops
